.imgbr2 {
    border: 1px solid black; 
    padding: 0px; 
    border-radius: 15px;
    } 

.imgbr {
    border: 2px solid transparent; 
    padding: 2px; 
    border-radius: 25px;
    } 

.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 2px solid #ededed;
    border-radius: 5px;
    background: #3c9fe9;
    background: -webkit-gradient(linear, left top, left bottom, from(#3c9fe9), to(#25628f));
    background: -moz-linear-gradient(top, #3c9fe9, #25628f);
    background: linear-gradient(to bottom, #3c9fe9, #25628f);
    font: normal normal bold 13px arial;
    color: #ffffff;
    text-decoration: none;
}
.button:hover,
.button:focus {
    border: 2px solid #ededed;
    background: #48bfff;
    background: -webkit-gradient(linear, left top, left bottom, from(#48bfff), to(#2c76ac));
    background: -moz-linear-gradient(top, #48bfff, #2c76ac);
    background: linear-gradient(to bottom, #48bfff, #2c76ac);
    text-shadow: #ffffff 1px 1px 1px;
    color: #000000;
    text-decoration: none;
}
.button:active {
    background: #25628f;
    background: -webkit-gradient(linear, left top, left bottom, from(#25628f), to(#25628f));
    background: -moz-linear-gradient(top, #25628f, #25628f);
    background: linear-gradient(to bottom, #25628f, #25628f);
}